<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Box Model Activity</title>
		<!-- google fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Maven+Pro&family=Poppins:wght@500&family=Sacramento&family=Satisfy&family=Balsamiq+Sans&family=Allison&family=Abril+Fatface&family=Open+Sans:wght@600&family=Heebo:wght@600&display=swap" rel="stylesheet">
		<!-- external css -->
		<link rel="stylesheet" type="text/css" href="./index.css">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/6ae8287c0b.js" crossorigin="anonymous"></script>
	</head>
	<body>
		<!-- navbar -->
		<nav>
			<ul>
				<li id="logo">Lara's Online Shoppe</li>
				<li class="nav font" id="right">Men</li>
				<li class="nav font">Women</li>
				<li class="nav font">Both</li>
				<li class="nav">About Us</li>
				<li class="nav">Contact</li>
				<li class="nav">Get Started</li>
			</ul>
		</nav>
		<!-- end of navbar -->
		<!-- intro section -->
		<section id="collections">
			<h3>Collections</h3>
			<h1 class="any">Any time<br>Any Place</h1>
		<div>
			<button>Start shopping</button>
		</div>
		</section>
		<!-- end of intro -->
		<!--  service -->
		<section id="service">
		
				<div>
				<div class="card">
					<h3>One stop shop</h3>
						<p>
							<img src="https://image.flaticon.com/icons/png/512/1149/1149305.png">
						</p>
				</div>
				<div class="card">
					<h3>Available for Meet Ups, & Shipping Nationwide</h3>
					<p>
						<img src="https://image.flaticon.com/icons/png/512/600/600268.png">
					</p>
				</div>
				<div class="card">
					<h3>DTI Registered</h3>
					<p>
						<img src="https://image.flaticon.com/icons/png/512/4303/4303979.png">
					</p>
				</div>
			</div>
		</section>
		<!--end of service -->
		<!--pre-footer-->
		<section class="pre-footer">
			<h1>SHOP YOUR FAVORITE ITEMS WITH NO HASSLE!</h1>
			<br>
			<br>
			<br>
			<i class="fab fa-twitter footer-icon iii"></i>
     			 <i class="fab fa-facebook-f footer-icon iii"></i>
     			 <i class="fab fa-instagram footer-icon iii"></i>
     			 <i class="fas fa-envelope footer-icon iii"></i>
		</section>
		<!-- end of pre-footer -->
		  <!-- Footer -->

  		<footer id="footer">
    		<div id="iconic">
     			 
     			 <p>© Copyright 2020 Lara's Online Shoppe</p>
    		</div>
		</footer>
	</body>
</html>